Bug 62852 - amd64-bento-fix: archivers/arj
amd64-bento-fix: archivers/arj
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-14 20:50 UTC by hendrik
Modified: 2004-02-17 11:00 UTC (History)
1 user (show)

See Also:


Attachments
arj-3.10g.diff (432 bytes, patch)
2004-02-14 20:50 UTC, hendrik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description hendrik 2004-02-14 20:50:16 UTC
arj needs to be compiled with -fPIC on amd64:
http://bento.freebsd.org/errorlogs/amd64-5-full/arj-3.10g.log
Comment 1 krion freebsd_committer 2004-02-14 22:34:13 UTC
Hi,

On Sat, Feb 14, 2004 at 03:50:02PM -0500, Hendrik Scholz wrote:
> 
> >Number:         62852
> >Category:       ports
> >Synopsis:       amd64-bento-fix: archivers/arj
> >Confidential:   no
> >Severity:       non-critical
> >Priority:       low
> >Responsible:    freebsd-ports-bugs
> >State:          open


Could you please review these changes and approve/reject them?

http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/62852

-Kirill
Comment 2 krion freebsd_committer 2004-02-14 22:34:19 UTC
State Changed
From-To: open->feedback

Asked for maintainer's review.
Comment 3 krion freebsd_committer 2004-02-17 11:00:28 UTC
State Changed
From-To: feedback->closed

Committed with ports/62953, thanks!